Subject: Re: A Few Updates
From: Rebecca Dybala <[email-masked]>
To: Saurabh Dadu <[email-masked]>, release <[email-masked]>, Rona Galangi <[email-masked]>, [email-masked], [email-masked]
Date: Tue, 8 Feb 2022 09:40:41 -0500

Hi, 
I’m back with one more reminder. 

Please be mindful about the accuracy with room assignments. If you notice while booking that there is an error, please fix it! 

For example:
Say you are booking Wayne for a 2pm massage and you know he is in room 3 but it will not allow you to select room 3, then you notice Junny is booked in room 3 at that time even thought she should actually be booked in room 2...please fix it accordingly. This would mean that for the time being, you book wayne in the room that is available; then go to Junny’s appointment and edit her room to reflect the correct room; then go back to wayne and do the same. 

I know its a little tedious but it is important. Otherwise it can cause quite the confusion. 

If anyone has a question or would prefer to do a screen share to get a visual of what I am talking about, let me know and I will be happy to set that up

Thank you!!!

Rebecca Dybala
HR Manager
[email-masked]
508-986-2330 Ext. 105
201 Turnpike Rd Westborough, MA 01581
www.releasewellbeingcenter.com

> On Feb 7, 2022, at 2:07 PM, Rebecca Dybala <[email-masked]> wrote:
> 
> Hi Team,
> I wanted to stop by with a few updates.
> 
> 1: Please apply payment when booking appointments. This can be done once you are off the phone with the guest. But after the appointment has been booked and the purchase made, you go back to the schedule and click on their spa service. When the little menu pops up on the right, you should see a button that says “apply payment”. Click on this and it attaches the payment to the service. If you don’t see the apply payment, that means it was done incorrectly but when caught right away it gives us the chance to fix the mistake. (See the screen shot below)
> 
> 
> 
> 2: When booking appointments and making confirmation calls, please remind the guest to fill out their intake forms ahead of time. If they have an email on file with us, they will receive an email with the link to complete those forms. This is very helpful to us and them in order to save time at check-in.
> 
> 3: Please be mindful of booking times. We want to adhere to smart booking. The exception is that in the instance there is a 90 minute or a shorter appointment that throws off the smart booking, then we would want to book back to back. Also, If a provider has lunch in the middle of the day that might also throw off the smart booking. I like to think of it as booking back to back to get the most out of the provider’s schedule so they are not left with awkward gaps that can’t be filled. 
> 
> If you have any questions on this, please do not hesitate to reach out. Thank you!! 
> 
> 
> Rebecca Dybala
> HR Manager
> [email-masked] <mailto:[email-masked]>
> 508-986-2330 Ext. 105
> 201 Turnpike Rd Westborough, MA 01581
> www.releasewellbeingcenter.com <http://www.releasewellbeingcenter.com/>
> 
> 
>